/* Achtung: Programm auf drei Quellfiles (.c) verteilt */
/* so uebersetzen: cc b26a.c b26b.c b26c.c             */

static int i=10;
next () 
{ 
   return( i+=1 ); 
}

last () 
{ 
   return( i-=1 ); 
}

new (i) 
{ 
   static int j=5; 

   return( i=j+=i ); 
}
